﻿@charset "utf-8";

.left_btn {
	margin-bottom: 25px;
}
.left_btn li {
	margin-bottom: 5px;
}
.left_btn a.btn {
	padding-top: 46px;
	height: 0;
	width: 180px;
	overflow: hidden;
	display: block;
}
.left_btn a.btn_newreleases {
	background-image: url(../images/leftber/btn_newreleases.gif);
}
.left_btn a.btn_view {
	background-image: url(../images/leftber/btn_view.gif);
}
.left_btn a.btn_community {
	background-image: url(../images/leftber/btn_community.gif);
}
.left_btn a.btn_about {
	background-image: url(../images/leftber/btn_about.gif);
}
.left_btn a.btn_faq {
	background-image: url(../images/leftber/btn_faq.gif);
}
.left_btn a.btn:hover {
	background-position: 0 -46px;
}
ul.banners li {
	padding-bottom: 15px;
}
.leftRatings {
	padding-bottom: 20px;
	width: 180px;
}
.leftRatings li {
	float: left;
	padding-bottom: 10px;
}
.leftRatings li.teen2 {
	margin-left: 15px;
}
.leftRatings .pad {
    background: url(../images/com_leftNextUpdate_002.gif) repeat-y 0 0;
}
.leftRatings .pad .pad {
	border-bottom: 1px solid #2d2f30;
	padding: 12px 13px 0 11px;
}
.laguagecoution2 {
    float: right;
    font-size: 68.75%;
}
.general .itemList .item .imgArea2 {
    float: left;
    margin-right: 13px;
    width: 87px;
}
#container .general .itemList .item .imgArea2 .pik {
    padding-bottom: 40px;
}
.imgArea2 .pik img {
	width: 85px;
	height: 100px;
	border: 1px solid #c0c0c0;
}

.general .itemList .item .txtArea2 {
	width: 195px;
	float: left;
}
.general .itemList .item .txtArea2 .titleArea h4 {
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 20px;
}
div.free2 {
	padding-bottom: 15px;
}
div.free2 a {
	height: 29px;
	width: 157px;
	overflow: hidden;
	display: block;
	background: url(../images/btn_freepreview.gif) no-repeat 0 0 ;
}
div.free2 a:hover {
	background-position: 0 -29px;
}
div.free2 span {
	display: none;
}

.arrow {
    line-height: 18px;
    padding-bottom: 5px;
    padding-left: 8px;
    background: url(../images/arrow.gif) no-repeat scroll left 5px;
}
.link_text ,
.link_text a ,
.link_text a:hover ,
.link_text a:visited ,
.link_text a:active {
	font-size: 12px;
	color: #ff7e00 !important;
	white-space: -moz-pre-wrap; 
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
}

.textListNavi2 ul {
    font-size: 68.75%;
    text-align: center;
}
.textListNavi2 ul li {
    margin-bottom: 4px;
    padding-left: 8px;
    text-indent: -8px;
}
.textListNavi2 ul li a {
    text-decoration: underline;
    padding-left: 12px;
    background: url(../images/com_textListNavi_002.gif) no-repeat 0 0.3em;
}
.textListNavi2 ul li a:hover {
    text-decoration: none;
}


/*--------top---------*/
#top #container #contents .leftContent {
    width: 200px !important;
}
#top #container #contents .rightContent {
    width: 700px !important;
}
#top #container .laguagecoution {
    padding-right: 10px;
    padding-top: 8px;
}

/* -informationList
	this class is used only in top page
----------------------------------------------*/
.informationList2 h3.news {
	padding-top: 36px;
	height: 0;
	width: 700px;
	overflow: hidden;
	display: block;
	background: url(../images/t_top_news.gif) no-repeat 0 0;
}
#top .informationList2 {
	width: 700px;
	overflow: hidden;
	padding-bottom: 21px;
}
.informationList2 .pad {
	border:solid 1px #232323;
	background:#0f0f0f;
}
.informationList2 .gScrollable {
	height:100px;
}
.informationList2 .pad .pad {
	border:none;
	background:none;
}
.informationList2 div ul {
	padding: 10px 9px 19px 20px;
}
.informationList2 div ul li {
	font-size: 12px;
	position:relative;
	padding-left: 165px;
	margin-bottom: 9px;
}
.informationList2 div ul li span {
	position:absolute;
	left:0;
	top:0;
}
#contents .newArrivals .itemList .item {
    width: 344px !important;
}
.detail_page .buy2 ,
.more2 {
	padding-bottom: 15px;
}
.detail_page .buy2 a ,
.more2 a {
	height: 29px !important;
	width: 157px;
	overflow: hidden;
	display: block;
	background: url(../images/btn_details.gif) no-repeat 0 0;
}
.more2 a:hover {
	background-position: 0 -29px;
}
.more2 span ,
.buy2 span {
	display: none;
}
#top #container .itemList .item .txtArea ,
#top .newArrivals .itemList .item .txtArea {
	padding-top: 3px;
	width: 212px !important;
}
#container .itemList .item .txtArea .titleArea h4 {
	font-weight: normal;
	padding-bottom: 0;
}
#container .itemList .item .txtArea .titleArea {
    padding-bottom: 15px;
}
#container .itemList .item .txtArea .titleArea p {
	font-weight: normal;
	height: 60px;
	font-size: 10px;
	line-height: 15px;
	padding-left: 9px;
	white-space: -moz-pre-wrap; 
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
}
#container .itemList .item .txtArea .titleArea h5 {
	font-size: 12px;
	font-weight: bold;
	padding-left: 9px;
	padding-top: 30px;
}

#container .headingLv2-top {
	padding: 0;
	width: 700px;
}
#container .headingLv2-top h2 {
	padding: 0;
	position: relative;
	height: 32px;
	width: 700px;
	overflow: hidden;
	display: block;
	border: none;
	background: url(../images/t_top_new.gif) no-repeat 0 0;
}
#container .headingLv2-top h2 span {
	display: none;
}
#container .headingLv2-top h2 a {
	display: block;
	height: 0;
	left: 642px;
	overflow: hidden;
	padding-top: 15px;
	position: absolute;
	top: 10px;
	width: 48px;
}
#container .rightContent .headingLv3-udpate h3 {
	color: #828283;
	font-size: 12px;
	font-weight: normal;
	border-bottom: none;
	padding: 5px 10px;
	height: 21px;
	width: 680px;
	background: url(../images/top_available_bg.gif) no-repeat 0 0;
}
#container .pik {
	padding-bottom: 7px;
}
#container .rightContent .imgArea {
	margin-right: 15px;
}
#container .newArrivals .itemList .item .iconArea {
	padding-left: 7px;
}
/* -jScrollPane parts
----------------------------------------------*/
/*----------------------
=.jScrollPane
----------------------*/
#top .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	height: 120px !important;
}

#top .jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 1px;
	top: 0;
	height: 100%;
	background: #131313;
	border: none;
}
#top .jScrollPaneDrag {
	position: absolute;
	background: url(../images/scroll.png) no-repeat -15px 0;
	height: 35px !important;
	cursor: pointer;
	overflow: hidden;
}
#top .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
#top .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#top a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../images/scroll.png) no-repeat 0 0;
	height: 18px;
}
#top a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

#top a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../images/scroll.png) no-repeat 0 -17px;
	height: 18px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

.scroll_before, .scroll_after {
	background: none repeat scroll 0 0 #0f0f0f;
	height: 10px;
	left: 10px;
	position: absolute;
	width: 550px;
	z-index: 10;
	overflow: hidden;
}
.scroll_before {
	top: 0;
}
.scroll_after {
	bottom: 0;
}

.productOverview .itemList .item .txtArea .titleArea h4.link_text a {
	font-size: 15px;
	font-weight: bold;
}
#leaf .productOverview .txtArea .more2 {
	float: right;
	padding-right: 10px;
	padding-bottom: 20px;
}
.productOverview .pik {
	padding: 0 0 8px;
}
#leaf #container .productOverview .itemList .item .txtArea {
	padding-top: 20px !important;
	width: 487px !important;
}
/*--------detail---------*/
#detail .button_detail a ,
#detail .buttonInstanceSmall2 ,
#detail .readAreaTitle ,
#advance .readAreaTitle {
	display: block;
	height: 0;
	overflow: hidden;
}
#detail .buyNow_bg {
	clear: both;
	width: 638px;
	height: 82px;
	padding-top: 25px;
	background: url(../images/detailcart_bg.jpg) repeat-x 0 0;
}
#detail .button_detail a {
	background-image: url(../images/btn_itemdetail.jpg);
}
#detail .buyNow_bg a {
	margin: 0 auto;
	width: 313px;
	padding-top: 57px;
	background-position: 0 0;
}
#detail .buyNow_bg a:hover {
	background-position: 0 -57px;
}
#detail .buyNow_bg a span ,
#detail .buttonInstanceSmall2 span {
	display: none;
}
#detail .free2 a {
	margin: 0 auto;
}
#detail .itemList .item .localPublisher .headword ,
#advance .localPublisher .headword {
	font-size: 12px;
	font-weight: bold;
}
#detail .itemList .item .localPublisher ,
#advance .localPublisher {
	border-top: none !important;
}
#detail .itemList .item .readArea ,
#detail .itemList .item .localPublisher ,
#advance .localPublisher ,
#advance .readArea {
	width: 638px;
	margin-bottom: 20px;
	padding-top: 0;
        padding-bottom: 7px;
	background: url(../images/box_detail_bottom.gif) no-repeat left bottom;
}
#advance .localPublisher ,
#advance .readArea {
	width: 680px;
	background: url(../images/box_detail_bottom_680.gif) no-repeat left bottom;
}
#detail .itemList .item .readArea_inner ,
#detail .itemList .item .localPublisher_inner ,
#advance .localPublisher_inner ,
#advance .readArea_inner {
	clear: both;
	width: 624px;
	white-space: normal; 
	padding: 10px 7px;
	background: url(../images/box_detailbg.gif) repeat-y left top;
}
#advance .localPublisher_inner ,
#advance .readArea_inner {
	background: url(../images/box_detailbg_680.gif) repeat-y left top;
}
#advance .localPublisher_inner ,
#detail .itemList .item .readArea_inner ,
#advance .readArea_inner {
	padding: 10px 20px;
	width: 598px;
}
#advance .localPublisher_inner ,
#advance .readArea_inner ,
#advance .readArea_inner dl {
	width: 640px;
}
#detail .itemList .item .readArea_inner dl {
	width: 598px;
}
#detail .itemList .item .readArea_inner dt ,
#advance .readArea_inner dt {
	line-height: 26px;
	font-weight: bold;
	font-size: 14px;
	padding-left: 10px;
	padding-bottom: 10px;
	float: right;
	width: 318px;
	background: url(../images/t_bg2.gif) no-repeat 0 0;
}
#advance .readArea_inner dt {
	width: 365px;
}
#detail .itemList .item .readArea_inner dd ,
#advance .readArea_inner dd {
	float: left;
}
#detail .itemList .item .readArea_inner dd.image ,
#advance .readArea_inner dd.image  {
	height: 87px;
	width: 256px;
	margin-right: 9px;
	background-color: #a7a7a7;
}
#detail .itemList .item .readArea_inner dd.note ,
#advance .readArea_inner dd.note {
	font-size: 10px;
	width: 313px;
	padding: 10px;
	background-color: #191919;
}
#advance .readArea_inner dd.note {
	width: 355px;
}
#detail .itemList .item .readArea_inner .btn_bg ,
#advance .readArea_inner .btn_bg {
	margin: 20px auto 0;
	width: 157px;
}
#detail .itemList .item .readArea_inner .btn_bg a ,
#advance .readArea_inner .btn_bg a {
	display: block;
	height: 29px !important;
	line-height: 29px;
	text-align: center;
	overflow: hidden;
	width: 157px;
	font-weight: bold;
	font-size: 13px;
	background: url(../images/btn_bg.gif) no-repeat 0 0;
}
#detail .itemList .item .readArea_inner .btn_bg a:hover ,
#advance .readArea_inner .btn_bg a:hover {
	text-decoration: none;
	background-position: 0 -29px;
}
#detail .readAreaTitle ,
#advance .readAreaTitle {
	font-weight: bold;
	margin-top: 25px;
	width: 608px;
	padding-top: 20px;
	padding-left: 30px;
	height: 30px;
	font-weight: bold;
	background: url(../images/t_detail_bg.jpg) no-repeat 0 0;
}
#advance .readAreaTitle {
	width: 650px;
	background: url(../images/t_detail_bg_680.jpg) no-repeat 0 0;
}
#detail .buttonInstanceSmall2 {
	width: 262px;
	padding-top: 48px;
	background: url(../images/banner_community.jpg) no-repeat 0 0;
}
#detail .itemList .item .descriptionArea table td a ,
#detail .itemList .item .descriptionArea table td a:hover ,
#detail .itemList .item .descriptionArea table td a:active ,
#detail .itemList .item .descriptionArea table td a:visited  {
	color: #ff7e00;
}
.detail_page .buy2 a {
	background-position: -157px -114px;
	background-image: url(../images/btn_itemdetail.jpg);
}
.detail_page .buy2 a:hover {
	background-position: -157px -143px;
}
ul.imageThumb {
	padding-top: 10px;
	width: 262px;
}
ul.imageThumb li {
	height: 100px;
	width: 70px;
	border: 1px solid #494949;
	float: left;
	display: inline;
	margin-right: 23px;
}

ul.imageThumb li.itemLast {
	margin-right: 0px;
}

#detail .pik .main {
	width: 262px;
	height: 370px;
	border: 1px solid #494949;
}

#detail .itemList .item .localPublisher .headword {
	font-size: 12px;
	font-weight: bold;
}
#detail .itemList .item .txtArea .titleArea h4 {
  font-weight: bold !important;
}
/*--------List by Category---------*/
.rightContent .authorList ul {
  width: 717px;
  margin-right: 0;
}
.rightContent .authorList ul li {
  width: 164px;
  float: left;
  padding-right: 69px;
}
.rightContent .authorList ul li.clear {
  clear: both;
  height: 1px;
  width: 100%;
  padding-right: 0;
}
/*--------By Print---------*/

.rightContent #advance h2 {
	overflow: hidden;
	height: 0;
	display: block;
	padding-top: 206px;
	width: 680px;
	background: url(../images/by_print/banner.jpg) no-repeat left top;
}
.rightContent #advance p.advance_txt {
	padding: 15px 0;
	white-space: -moz-pre-wrap; 
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
	font-size: 14px;
}
.rightContent #advance p.advance_txt span {
	font-size: 12px;
}
.rightContent #advance .box {
	padding-bottom: 5px;
	margin-bottom: 15px;
	background: url(../images/by_print/box_bottom.gif) no-repeat left bottom;
}
.rightContent #advance .box_title {
	width: 662px;
	height: 26px;
	padding: 10px 0 0 18px;
	font-weight: bold;
	font-size: 14px;
	background: url(../images/by_print/title_bg.gif) no-repeat left top;
}
.rightContent #advance .box_inner {
	width: 650px;
	padding: 15px 15px 12px;
	font-size: 12px;
	background: url(../images/by_print/box_inner.gif) repeat-y left top;
}
.rightContent #advance .box_inner dl {
	float: left;
	width: 480px;
}
.rightContent #advance .box_inner dl dt {
	float: left;
	padding-right: 20px;
}
.rightContent #advance .box_inner dl dd {
	float: left;
	color: #000;
	width: 325px;
	line-height: 18px;
}
.rightContent #advance .box_inner dl dd.instore {
	color: #990202;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 13px;
}
.rightContent #advance .box_inner dl dd.btn_preview a ,
.rightContent #advance .press a.btn_detail {
	overflow: hidden;
	height: 0;
	display: block;
}
.rightContent #advance .box_inner dl dd.btn_preview {
	padding-top: 30px;
}
.rightContent #advance .box_inner dl dd.btn_preview a {
	width: 187px;
	padding-top: 39px;
	background: url(../images/by_print/btn_preview.gif) no-repeat left top;
}
.rightContent #advance .box_inner dl dd.btn_preview a:hover {
	background-position: 0 -39px;
}
.rightContent #advance .box_inner div.press {
	float: right;
	width: 170px;
	background: url(../images/by_print/press_bg.png) repeat-y left bottom;
}
.rightContent #advance .box_inner div.press .press_top {
	width: 170px;
	height: 6px;
	background: url(../images/by_print/press_bg_top.gif) no-repeat left top;
}
.rightContent #advance .box_inner div.press .press_inner {
	width: 130px;
	padding: 4px 20px 15px;
}
.rightContent #advance .box_inner div.press p {
	text-align: center;
	font-weight: bold;
}
.rightContent #advance .press .press_logo {
	margin: 10px 0;
	display: block;
}
.rightContent #advance .press a.btn_detail {
	width: 130px;
	padding-top: 32px;
	background: url(../images/by_print/btn_detail.gif) no-repeat left top;
}
.rightContent #advance .press a.btn_detail:hover {
	background-position: 0 -32px;
}
.rightContent #advance .box_inner .box_inner2 {
	width: 650px;
}
.rightContent #advance .navi ul li span {
    padding: 0 9px 0 10px;
}
.rightContent #advance .share iframe {
	float: left;
	padding-right: 20px;
	height: 20px;
}
.rightContent #advance .share_box {
	padding-bottom: 5px;
	margin-bottom: 20px;
	background: url(../images/by_print/share_bottom.gif) no-repeat left bottom;
}
.rightContent #advance .share_box_top {
	height: 5px;
	overflow: hidden;
	background: url(../images/by_print/share_top.gif) no-repeat left top;
}
.rightContent #advance .share {
	padding: 5px 15px;
	width: 650px;
	background-color: #2d2d2d;
}
.rightContent #advance .box_inner dl dt .rating2 {
	padding-top: 5px;
	padding-bottom: 0;
	width: 130px;
}
/*--------animation---------*/
.rightContent #advance h2.animetion {
	background: url(http://publications.eu.square-enix.com/contents/fr/images/animation_bnr.jpg) no-repeat left top;
}
.rightContent #advance h3.t_animation {
	font-size: 22px;
	font-weight: bold;
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
	line-height: 44px;
	height: 44px;
	background: url(../images/note_title.gif) no-repeat left center;
}
.rightContent #advance div.anime_txt {
	font-weight: bold;
	font-size: 16px;
	padding: 13px 15px;
	margin-bottom: 36px;
	width: 649px;
	background-color: #19191a;
}
.rightContent #advance .box_inner .anime_video {
    float: left;
    width: 476px;
}
.rightContent #advance .anime_copyright {
	color: #000;
	font-size: 10px;
}
.rightContent #advance .anime_box_inner .arrow {
	float: left;
	width: 166px;
	line-height: 15px;
}
.rightContent #advance .anime_box_inner .arrow a ,
.rightContent #advance .anime_box_inner .arrow a:hover ,
.rightContent #advance .anime_box_inner .arrow a:active ,
.rightContent #advance .anime_box_inner .arrow a:visited {
	color: #000;
}
.rightContent #advance .anime_box_inner .press {
	margin-bottom: 75px;
}